/*HEADER*/
#je-headerWrapper,
#je-itemsWrapper {
    position: relative;
    margin: 0;
}

#je-headerWrapper {
    padding: 10px;
}

#je-headerWrapper label:after {
    content: ": ";
}

/* GRID */
#je-grid-wrapper {
    position: relative;
    width: 100%;
    margin: auto;
}

#je-grid-wrapper .je-itemsMapBox {
    margin: 10px;
    border: 1px solid #DDD;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#je-grid-wrapper .je-box {
    float: left;
    position: relative;
    width: 50%;
    padding-bottom: 50%;
    cursor: pointer;
}

#je-grid-wrapper .je-boxInner {
    position: absolute;
    right: 10px;
    left: 10px;
    bottom: 10px;
    border: 1px solid #ccc;
}

#je-grid-wrapper .je-boxInner .je-imageMain {
    width: 100%;
}

#je-grid-wrapper .je-grid-price-container {
    position: absolute;
    right: 0;
    z-index: 10;
    width: 100%;
    top: 0;
    text-align: right;
    opacity: 0.9;
}

#je-grid-wrapper .je-ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
  z-index: 12
}

#je-grid-wrapper .je-ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
  text-transform: uppercase;
}

#je-grid-wrapper .je-ribbon-green:before, #je-items-wrapper .je-ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.je-ribbon-green:before {
  left: 0;
}
.je-ribbon-green:after {
  right: 0;
}​

#je-grid-wrapper .je-grid-price {
    padding: 5px;
}

#je-grid-wrapper .je-grid-category {
    float: left;
    padding: 5px;
    font-size: 12px;
}

#je-grid-wrapper .je-grid-premium {
    position: absolute;
    top: 3px;
    left: 3px;
}

#je-grid-wrapper .je-titleBox {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    font-size: 14px;
    line-height: 20px;
    background-color: #ffffff;
    height: 0;
    width: 100%;
    opacity: 0;
    color: #5a5a5a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 10px 10px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.3s ease-out 0s;
}

#je-grid-wrapper .je-boxInner:hover .je-titleBox {
    display: block;
    opacity: 0.9;
    height: 100%;
}

#je-grid-wrapper .je-boxInner:hover .je-grid-price-container {
    opacity: 0;
}

#je-grid-wrapper .je-grid-details-box {
   text-align: center;
   position: absolute;
   top: 40%;
   width: 100%;
}

#je-grid-wrapper .je-grid-details-box a {
    border: 1px solid #000;
    background: #333;
    padding: 5px 10px;
    text-transform: lowercase;
    letter-spacing: 2px;
    width: auto;
    color: #fff;
}

#je-grid-wrapper .je-refnumber {
    font-weight: bold;
}

#je-grid-wrapper .je-topRow {
    position: absolute;
    bottom: 45px;
    width: 100%;
    -webkit-box-sizing: border-box;
 /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
         /* Opera/IE 8+ */
    padding: 5px;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    color: #FFF;
}

#je-grid-wrapper .je-grid-price {
    padding: 3px;
}

#je-grid-wrapper .je-topRow h3 {
    margin: 0;
    padding: 0;
    font-size: 20px;
}

#je-grid-wrapper .je-map-number {
    color: #fff;
}

#je-grid-wrapper .je-grid-footer {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 45px;
    padding: 5px;
    -webkit-box-sizing: border-box;
 /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
         /* Opera/IE 8+ */
    -webkit-box-shadow: inset 0px 5px 5px -5px rgba(180, 180, 180, 0.75);
    -moz-box-shadow: inset 0px 5px 5px -5px rgba(180, 180, 180, 0.75);
    box-shadow: inset 0px 5px 5px -5px rgba(180, 180, 180, 0.75);
}

#je-grid-wrapper .cd-customfield-value {
    font-weight: bold
}


#je-grid-wrapper .je-grid-item-custom {
    padding: 8px;
    line-height: 20px;
}

#je-grid-wrapper .je-grid-agent {
    font-weight: bold;
}

#je-grid-wrapper .je-grid-saves {
    text-align: right;
    padding: 8px;
    line-height: 20px;
}

@media only screen and (max-width : 480px) {
    /* Smartphone view: 1 tile */
    #je-grid-wrapper .je-box {
        width: 100%;
        padding-bottom: 100%;
    }

    #je-grid-wrapper  .je-box .je-topRow h3 {
        font-size: 16px;
    }

    #je-grid-wrapper .je-box .je-grid-footer, .jd-fields-li label {
        font-size: 10px;
    }

    #je-grid-wrapper .je-grid-price-container {
        font-size: 12px;
    }
}

@media only screen and (max-width : 650px) and (min-width : 481px) {
    /* Tablet view: 2 tiles */
    #je-grid-wrapper .je-box {
        width: 50%;
        padding-bottom: 50%;
    }
}